.contactus-full-container .stay-connected-image-container {
  width: 100%;
  height: 23rem;
  background-image: url("../../assets/contact-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  background-position: center center;
  justify-content: center;
  align-items: center;
  color: white;
}
.contactus-full-container .stay-connected-image-container h1 {
  font-weight: 400;
}
.contactus-full-container .contactus-heading-types-container {
  display: flex;
  flex-direction: column;
  padding: 4rem;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-heading {
  text-align: center;
  padding-bottom: 2.5rem;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-heading
  h1 {
  font-weight: 400;
  margin-bottom: 0rem;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container {
  text-align: center;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container {
  width: 100%;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col {
  display: flex;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row {
  display: flex;
  justify-content: space-evenly;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col
  .contact-type-details {
  float: left;
  margin: 0rem 0rem 0rem 2rem;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col
  .contact-type-details
  h2 {
  margin-bottom: 2rem;
  text-align: left;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col
  .contact-type-details
  p {
  text-align: left;
  margin-bottom: 0rem;
  color: #b1c5c9;
  font-size: 14px;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col
  .contact-type-details
  .contact-n {
  color: #929392;
  font-weight: bold;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col
  .contact-type-details
  sup {
  color: #929392;
  font-size: 13px;
  font-weight: bold;
}
.contactus-full-container
  .contactus-heading-types-container
  .contactus-types-container
  .container
  .row
  .col
  .contact-type-details
  .contact-emailid {
  color: #929392;
  font-weight: bold;
}

/*contactus-title-form-havequestion-container*/
.contactus-full-container .contactus-title-form-havequestion-container {
  width: 100%;
  background-color: #f5f7f3;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-title {
  text-align: center;
  padding: 0.5rem 0rem 1rem 0rem;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-title
  h1 {
  font-size: 35px;
  font-weight: 500;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container {
  display: flex;
  justify-content: center;
  width: 100%;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form {
  width: 100%;
  padding: 3rem;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container {
  width: 100%;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .submit-contatctus-form-button-container {
  width: 100%;
  text-align: center;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  > * {
  padding-right: 3rem;
  padding-left: 2rem;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .contact-us-control {
  background-color: #f5f7f3;
  border: 2px solid #9ebbc0;
  border-radius: 30px;
  padding-left: 1rem;
  height: 3rem;
}

.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .contact-us-control:focus {
  box-shadow: none;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .contact-us-label {
  color: #787b78;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .submit-contatctus-form-button-container {
  padding-top: 1.5rem;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .submit-contatctus-form-button-container
  button {
  width: 13%;
  padding: 0.7rem;
  border-radius: 30px;
  font-size: 17px;
  background-color: #ee4323;
  border-color: #ee4323;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .submit-contatctus-form-button-container
  button
  .arrow-icon-contact-us {
  font-size: 18px;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .submit-contatctus-form-button-container
  button:focus {
  box-shadow: none;
  border-color: #ee4323;
}
.react-tel-input .form-control {
  height: 100%;
  width: 100%;
  border-radius: 30px;
  background-color: #f5f7f3;
  color: #787b78;
}

.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .form-control {
  width: 100%;
  height: 100%;
  border-left: hidden;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  background-color: #f5f7f3;
  border: none;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .form-control:focus {
  box-shadow: none;
  border-color: transparent;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .flag-dropdown {
  border-color: transparent;
  border-radius: 0px;
  border-left: hidden;
  background-color: transparent;
  outline: none;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .selected-flag {
  background: transparent !important;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .flag-dropdown.open
  .selected-flag {
  background-color: transparent;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .country-list
  .country {
  background-color: #f5f7f3;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .contactus-form-container
  .form
  .container
  .row
  .col
  .react-tel-input
  .country-list
  .country:hover {
  background-color: #787b7880;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .have-question-container
  h3 {
  font-size: 28px;
  font-weight: 500;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .have-question-container
  .have-question-btn-container {
  text-align: center;
  padding: 1.5rem;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .have-question-container
  .have-question-btn-container
  button {
  background-color: #ee4323;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  margin-right: 1rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .have-question-container
  .have-question-btn-container
  button:focus {
  box-shadow: none;
  border-color: #ee4323;
}
.contactus-full-container
  .contactus-title-form-havequestion-container
  .have-question-container
  .have-question-btn-container
  button
  .arrow-icon-contact-us {
  font-size: 25px;
}
